nidhi
asked 3 years ago
1 Answers
DominicStaff
answered 3 years ago

Which version are you using? We have checked and updated the plugin to support PHP 7.2 in the last week. 

Powered by DW Question & Answer Pro